.image_games.gamesbox-zero {
    background-image: url(../../img/games/da_elem.png);
    width: 382px;
    height: 548px;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    left: -18px;
    top: -100px;
}
.gamesbox-zero .order_element {
    order: 2;
}
.gamesbox.gamesbox-zero {
    background-image: url(../../img/games/back_da.png);
    background-size: cover;
}
.gamesbox-zero .logo_games {
    width: 170px;
    height: 174px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: -20px;
    margin-bottom: -25px;
    margin-top: -20px;
    flex: 1 0 auto;
}
.gamesbox {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 555px;
    /* min-height: 520px; */
    /* max-height: 530px; */
    box-shadow: 0px 0px 2em #7171714f;
    margin-bottom: 3em;
    padding: 4em;
}
.gamesbox.gamesbox_black .button_detail_games {
    background: none;
    border: solid white 1px;
    color: white;
}
.gamesbox.gamesbox_black {
    background-color: #2c2c2c;
}
.gamesbox.gamesbox_black .info_games {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.gamesbox.gamesbox-two {
    background-image: url(../../img/games/main_black.png);
    background-size: cover;
}
.gamesbox-one.logo_games {
    width: 263px;
    height: 92px;
    background-image: url(../../img/games/tankilogo.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: -12px;
}
.gamesbox-two.logo_games {
    width: 225px;
    height: 190px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: -25px;
    margin-bottom: -40px;
    margin-top: -20px;
    flex: 1 0 auto;
}
.gamesbox.gamesbox_black .txt_games {
    color: #ffffffa3;
    text-align: right;
}
.txt_games {
    margin-top: 2em;
    color: #6b6b6b;
    /*height: 200px;*/
}
.info_games {
    height: 340px;
}
.gamesbox-one.image_games {
    background-image: url(../../img/games/tankionline.png);
    width: 802px;
    height: 338px;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    left: -20px;
    top: 10px;
}
.button_detail_games {
    padding: 10px 30px;
    background: white;
    box-shadow: 0px 0px 20px #00000042;
    border-radius: 25px;
    align-items: center;
    margin-top: 25px;
    color: #393939;
    font-weight: 700;
    font-size: 14px;
    display: flex;
    cursor: pointer;
    border: solid 1px transparent;
    transition: 0.4s;
}

.button_detail_games:hover {
    box-shadow: none;
    border: solid 1px;
}

.gamesbox_black .button_detail_games:hover {
    background: black!important;
    filter: invert(1);
    color: #ffffff;
    font-weight: 500;
}
.center_align{
    display: flex;
    justify-content: center;
}
.gamesbox.gamesbox-two::before {
    background: #0000007a;
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    content: "";
    right: 0;
}
.button_detail_games span {
    background-image: url(../../img/icon/arrow-black_right.svg);
    height: 12px;
    width: 12px;
    background-size: cover;
    margin-left: 7px;
}
.gamesbox.gamesbox_black .button_detail_games span {
    background-image: url(../../img/icon/arrow-white.svg);
    transform: rotate(-90deg);
}
.image_games.gamesbox-two {
    background-image: url(../../img/games/tankix_img.png);
    width: 573px;
    height: 401px;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    left: -137px;
    top: -40px;
}

.logo_games.gamesbox-three {
    width: 180px;
    height: 92px;
    background-image: url(../../img/games/logo_kh.png)!important;
    background-size: contain;
    background-repeat: no-repeat;
}

.image_games.gamesbox-three {
    background-image: url(../../img/games/kh_img.png);
    width: 682px;
    height: 387px;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    right: -137px;
    top: -35px;
}
.gamesbox-two .order_element {
    order: 2;
}
